# fbsql_rows_fetched

(PHP 5 >= 5.1.0, PHP 7)

fbsql_rows_fetched — Get the number of rows affected by the last statement

### Description

fbsql_rows_fetched ( resource `$result` ) : int

Gets the number of rows affected by the last statement.

### Parameters

`result`

  A result identifier returned by fbsql_query() or fbsql_db_query().

### Return Values

Returns the number of rows, as an integer.